<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
require_once '/var/www/vendor/autoload.php';
	use MatthiasMullie\Minify;

		$minifier_css = new Minify\CSS("assets/css/minified-clean.css");
		$minifier_css->add("assets/css/custom.css");				
		$minifier_css->minify('/var/www/sextortion.co.uk/assets/css/minified-final.css');


		$minifier_js = new Minify\JS("assets/js/jquery.appear.js");		
		$minifier_js->add( "assets/js/jquery.easing.min.js");
		$minifier_js->add("assets/js/jquery.magnific-popup.min.js");
		$minifier_js->add("assets/js/jquery.bvalidator.js");
		$minifier_js->add("assets/js/modernizr.custom.13711.js" );
		$minifier_js->add("assets/js/modernizr-scrollr.min.js" );
		$minifiedPathJS = '/var/www/sextortion.co.uk/assets/js/minified-final-jq.js';
		$minifier_js->minify($minifiedPathJS);   
		
		$minifier_js = new Minify\JS("assets/js/bootstrap.min.js");
		$minifier_js->add("assets/js/lazysizes.min.js");
		$minifier_js->add( "assets/js/equal-height.min.js");
		$minifier_js->add("assets/js/count-to.js");		
		$minifier_js->add("assets/js/wow.min.js");
		$minifier_js->add("assets/js/owl.carousel.min.js");
		$minifier_js->add("assets/js/bootsnav.js");
		$minifier_js->add("assets/js/main.js");		
		// $minifier_js->add("assets/js/app.js");
		$minifier_js->add("assets/js/custom.js");
		$minifiedPathJS = '/var/www/sextortion.co.uk/assets/js/minified-final.js';
		$minifier_js->minify($minifiedPathJS);
?>
